h1 {
  font-family: 'Noto Serif Georgian', serif;
}

.container-fluid {
  padding-top: 5rem;
  padding-bottom: 5rem;
  /*margin-bottom: 5rem;*/
}

p {
  font-family: 'Open Sans', sans-serif;
}

.social-icons i {
  margin: 0px 1rem;
}

.audiocontainer i:hover {
  cursor: pointer;
}

.linear-wipe {
  white-space: nowrap;
  overflow: hidden;
  animation: linearwipe 1s steps(100, end);
  opacity: 1;
  width: 0%;
}

@keyframes linearwipe {
  0% {
    opacity: 1;
    right: 100%;
  }
  100% {
    opacity: 1;
    right: 0%;
  }
}

.vos-overlay {
  clip-path: polygon(0% 0%, 0% 100%, 100% 100%, 100% 0%);
  /*transition: 5s linear;*/
}

#studio i {
  width: 32px;
}

a {
  text-decoration: none;
  color: inherit;
}

.btn {
  --bs-primary-rgb: 227,230,245;
  background: var(--bs-primary);
  font-family: Dosis, sans-serif;
  color: var(--bs-black);
  border-style: none;
  margin: 2rem 0px;
}

a:hover {
  color: var(--bs-secondary);
}

.btn:hover {
  background-color: var(--bs-secondary);
}

.vosplay:hover {
  color: var(--bs-secondary);
}

.vosdownload:hover {
  color: var(--bs-secondary);
}

.vospause:hover {
  color: var(--bs-secondary);
}

a {
  transition: .15s ease-in-out;
  font-family: 'Open Sans', sans-serif;
}

.vosplay, .vospause, vosdownload {
  transition: .15s ease-in-out;
}

.navbar .container-fluid {
  padding: 0.75rem;
}

h2 {
  font-family: 'Noto Serif Georgian', serif;
}

